<html><head>
<meta http-equiv="content-type" content="text/html; charset=ISO-8859-1">
  
    <title>LBW 2013 - Proposal for the Peak District</title>
    <style>@import url(style.css);</style>
  </head><body>
    <div id="header">
    <img src="images/lbwbanner1.jpeg" alt="LBW 2013">
    </div>
    <div id="main">
    <ul id="navigation">
    <a href="index.html">Welcome</a><br>
    <a href="http://lbwreg.draiocht.net/">Registration</a><br>
    <a href="hall.html">Hall</a><br>
    <a href="accommodation.html">Accommodation</a><br>
    <a href="pubs.html">Pubs</a><br>
    <a href="transport.html">Transport</a><br>
    <a href="hiking.html">Hiking</a><br>
    <a href="events.html">Events</a><br>
    </ul></div>
    <div id="module">
	<p>Castleton is the ideal place for a walking holiday.  Many walks can begin and end at Castleton and there are fantastic views.  Short and relatively simple walks can be taken in the Hope Valley, including Winnats Pass, Loose Hill, Hollins Cross, Mam Tor and Ladybower Reservoir.  For the more adventerous, hikes to the <a href="http://www.youtube.com/watch?v=97rKe6KoeAM">reverse waterfall</a> on Kinder Scout and the wreckage of <a href="http://en.wikipedia.org/wiki/Bleaklow">Overexposed</a> on Bleaklow can be arranged.</p>
    </div>
  </body></html>
